.s-30{
    font-size:30px !important;
}
.hidden{
    visibility: hidden;
}
.help-block {
    color: rgb(197, 68, 47);
    text-align: left;
    font-size: 12px;
}
.has-error input,.has-error select,.has-error textarea{
    border-color: red !important;
}
.topbar-msg {
    text-align: center;
    display: none;
    position: absolute;
    width: 100%;
    z-index: 99999;
    background: #c5442f;
    padding: 10px 10px;
    color: white;
    font-size: 14px;
    border-radius: 0px 0px 15px 15px;
    top: auto;
    opacity: 0.8;
}
.cursor-pointer{
    cursor: pointer;
}
input:disabled,select:disabled,textarea:disabled,button:disabled{
    background-color: lightgray !important;
}
.pt-5-5{
    padding-top: 5.5px;
}
.w-auto{
    width: auto!important;
}
/* #searchResult{
    display: none;
    position: absolute;
    top: 40px;
    width: 100%;
    box-shadow: rgb(204, 204, 204) 0px 0px 3px 1px;
    background-color: white;
    z-index: 10;
} */
/* form button.adding:before {
    position: relative !important;
    display: inline-block !important;
    content: "" !important;
    border: 2px solid rgba(0,0,0,.25) !important;
    border-top-color: #000 !important;
    width: 16px !important;
    height: 16px !important;
    background: none !important;
    -webkit-animation: 2s linear 0s normal none infinite running o !important;
    animation: 2s linear 0s normal none infinite running o !important;
    text-indent: 0 !important;
    top: 7px !important;
    left: 0 !important;
    border-radius: 50% !important;
    -webkit-border-radius: 50% !important;
    -moz-border-radius: 50% !important;
    -ms-border-radius: 50% !important;
    -o-border-radius: 50% !important;
  }
  form button.adding:hover:before {
    border: 2px solid rgba(255,255,255,.25) !important;
    border-top-color: #fff !important;
  } */

.sidebarFilterInputSpace {
    text-align: center;
}


.mini-cart .cart-popup .mini-cart-item a.moreInfo {
    width: 18px;
    height: 18px;
    border-radius: 50%;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    -ms-border-radius: 50%;
    -o-border-radius: 50%;
    text-align: center;
    line-height: 17px;
    color: #000;
    text-indent: -1px;
    z-index: 9;
    position: absolute;
    right: 5px;
    top: 25px;
    padding: 1px 0px 0px 1px;
}

.mini-cart .cart-popup .mini-cart-item a.moreInfo:hover {
    color: #fff;
    background: #000;
}

.font-small{
    font-size: 10px;
    line-height: 5px;
    font-size: #000 !important;
}